Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 14:48:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hello! 
Order number 9589576753
I bought some shoes size 39 and I want to change them for size 40. To buy them I used 35 aed that I had on the gift card and 5o aed I paid with my credit card. If I return it, do I have to wait for the 85 aed to be refunded and then buy them again? Or can I ask directly to change the size? 
So if I want to change the size of the shoes, do I lose the 35 voucher?  or do I get them back?
Thanks a lot! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4997657